<?php 
namespace Common\Model;
use Think\Model;
class ConfigModel extends Model
{
 
	//获取标签
	public function get_config()
	{
		$config = M('Config')->field('name,value')->select();
		foreach ($config as $key =>$v){  
        $new_arr[$v['name']]=$v['value'];  
    	}
		return $new_arr;
	}
	 
}
?>